# Employee

1.install nodejs ,Angular_Cli 

2.Install Spring Tool Suits,java8

3.FrondEnd running Command

       - open Vs code,open folder EmployeeApp
       - open vs code terminal
       - goto  /employee/EmployeeApp$ directory
       - run command(only once): npm install  
       - run command(run the application):  ng serve -o
       - angular run on http://localhost:4200/

4.Create Table Employee (id,name,age,address) in empDB (mySql)

5.BackEnd running Command

    - open STS
    - open project folder inside /employee/Server
    - right click project folder->Run As->Spring Boot App
    - Application Run on http://localhost:8088/


